<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormProtocol documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormProtocol">GormProtocol documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the Gorm protocol
      </a></h1>
    <h2><a name="protocol$(Gorm)">Gorm</a></h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormProtocol.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-classManager">-classManager</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-classMenu">-classMenu</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-connectDestination">-connectDestination</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-connectSource">-connectSource</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-copy$">-copy:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-cut$">-cut:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-delete$">-delete:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-displayConnectionBetween$and$">-displayConnectionBetween:and:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-endTesting$">-endTesting:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-groupSelectionInBox$">-groupSelectionInBox:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-groupSelectionInScrollView$">-groupSelectionInScrollView:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-groupSelectionInSplitView$">-groupSelectionInSplitView:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-inspector$">-inspector:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-inspectorsManager">-inspectorsManager</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-isConnecting">-isConnecting</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-loadImage$">-loadImage:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-loadPalette$">-loadPalette:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-loadSound$">-loadSound:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-palettes$">-palettes:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-palettesManager">-palettesManager</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-paste$">-paste:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-pluginManager">-pluginManager</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-preferencesPanel$">-preferencesPanel:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-selectAllItems$">-selectAllItems:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-setName$">-setName:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-stopConnecting">-stopConnecting</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-testInterface$">-testInterface:</a></li>
      <li><a rel="gsdoc" href="GormProtocol.html#method$(Gorm)-ungroup$">-ungroup:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$(Gorm)-classManager">classManager&nbsp;</a></h3>
    - (<a rel="gsdoc" href="GormClassManager.html#class$GormClassManager">GormClassManager</a>*) <b>classManager</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-classMenu">classMenu&nbsp;</a></h3>
    - (NSMenu*) <b>classMenu</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-connectDestination">connectDestination&nbsp;</a></h3>
    - (id) <b>connectDestination</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-connectSource">connectSource&nbsp;</a></h3>
    - (id) <b>connectSource</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-copy$">copy:&nbsp;</a></h3>
    - (void) <b>copy:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-cut$">cut:&nbsp;</a></h3>
    - (void) <b>cut:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-delete$">delete:&nbsp;</a></h3>
    - (void) <b>delete:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-displayConnectionBetween$and$">displayConnectionBetween:&nbsp;and:&nbsp;</a></h3>
    - (void) <b>displayConnectionBetween:</b> (id)source<b> and:</b> (id)destination;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-endTesting$">endTesting:&nbsp;</a></h3>
    - (id) <b>endTesting:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-groupSelectionInBox$">groupSelectionInBox:&nbsp;</a></h3>
    - (void) <b>groupSelectionInBox:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-groupSelectionInScrollView$">groupSelectionInScrollView:&nbsp;</a></h3>
    - (void) <b>groupSelectionInScrollView:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-groupSelectionInSplitView$">groupSelectionInSplitView:&nbsp;</a></h3>
    - (void) <b>groupSelectionInSplitView:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-inspector$">inspector:&nbsp;</a></h3>
    - (void) <b>inspector:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-inspectorsManager">inspectorsManager&nbsp;</a></h3>
    - (<a rel="gsdoc" href="GormInspectorsManager.html#class$GormInspectorsManager">GormInspectorsManager</a>*) <b>inspectorsManager</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-isConnecting">isConnecting&nbsp;</a></h3>
    - (BOOL) <b>isConnecting</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-loadImage$">loadImage:&nbsp;</a></h3>
    - (void) <b>loadImage:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-loadPalette$">loadPalette:&nbsp;</a></h3>
    - (void) <b>loadPalette:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-loadSound$">loadSound:&nbsp;</a></h3>
    - (void) <b>loadSound:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-palettes$">palettes:&nbsp;</a></h3>
    - (void) <b>palettes:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-palettesManager">palettesManager&nbsp;</a></h3>
    - (<a rel="gsdoc" href="GormPalettesManager.html#class$GormPalettesManager">GormPalettesManager</a>*) <b>palettesManager</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-paste$">paste:&nbsp;</a></h3>
    - (void) <b>paste:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-pluginManager">pluginManager&nbsp;</a></h3>
    - (<a rel="gsdoc" href="GormPluginManager.html#class$GormPluginManager">GormPluginManager</a>*) <b>pluginManager</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-preferencesPanel$">preferencesPanel:&nbsp;</a></h3>
    - (void) <b>preferencesPanel:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-selectAllItems$">selectAllItems:&nbsp;</a></h3>
    - (void) <b>selectAllItems:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-setName$">setName:&nbsp;</a></h3>
    - (void) <b>setName:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-stopConnecting">stopConnecting&nbsp;</a></h3>
    - (void) <b>stopConnecting</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-testInterface$">testInterface:&nbsp;</a></h3>
    - (void) <b>testInterface:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(Gorm)-ungroup$">ungroup:&nbsp;</a></h3>
    - (void) <b>ungroup:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
